using System;
using System.Collections;

internal sealed class Delegate91 : MulticastDelegate
{
	public extern IEnumerator Invoke(object object_0);

	public static IEnumerator smethod_0(object object_0, Delegate91 delegate91_1)
	{
		return delegate91_1(object_0);
	}

	public extern Delegate91(object object_0, IntPtr intptr_0);

	static Delegate91()
	{
		Class10.smethod_13(typeof(Delegate91).TypeHandle);
	}

	internal static Delegate91 delegate91_0;
}
